/* undo */
"Change Metrics" = "修改字体参数";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "复制字符名称";

/* Glyph info box */
"Group" = "群组";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "显示所有使用此字符为部件的字符";

/* Title of Text tool */
"Text" = "文本测试";

